/*-------------------------------
コンテンツ大枠
---------------------------------*/
#KMBody {
	width: 600px;
}

/*-------------------------------
CSS初期化
---------------------------------*/
#KMBody h2,#KMBody p,#KMBody ul,#KMBody li {
	margin: 0px;
	padding: 0px;
}


/*-------------------------------
メイン部分
---------------------------------*/
#KMBody #KMMain h2 {
	position: absolute;
	left: -9999px;	  
}

#KMBody #KMInfo {
	margin: 20px 0;
	padding: 0 20px;
}

#KMBody #KMInfo p {
	text-align: left;
	margin: 0 0 5px 0;
	line-height: 1.2em;
}


/*-------------------------------
コンテンツ部分
---------------------------------*/
#KMBody .KMcateline {
	width: 590px;
	margin: 0;
	padding: 0;
	clear: both;
}

#KMBody .KMcateline .KMLeft {
	width: 270px;
	float: left;
	padding: 0;
	margin: 0 15px 30px 0;
	vertical-align: top;
	text-align: left;
}
#KMBody .KMcateline .KMRight {
	width: 270px;
	float: right;
	padding: 0;
	margin: 0 0 30px 15px;
	vertical-align: top;
	text-align: left;
}

#KMBody .KMcateline .KMLeft ul.catetxt,
#KMBody .KMcateline .KMRight ul.catetxt {
	margin: 5px;
	padding: 0;
	clear: both;
}

#KMBody .KMcateline .KMLeft ul.catetxt li,
#KMBody .KMcateline .KMRight ul.catetxt li {
	margin: 0;
	padding: 0;
	clear: both;
	font-weight: bold;
	text-decoration: underline;
	line-height: 1.4em;
	list-style: none;
}


/*-------------------------------
その他
---------------------------------*/
#KMBody p.toTop {
  clear: both;
  padding-top: 15px;
  text-align: right;
}
